[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DisposeColRow

Disposes of the specified row or column, and frees its pointer.

## Declaration

Source position: grids.pas line 428

`protected procedure TVirtualGrid.DisposeColRow(`
`var p: PColRowProps`
`); virtual;`

## Arguments

`p` |  | Pointer to the column or row properties freed in the method.